nagios-plugins

Plugins for the nagios network monitoring system
https://www.nagios-plugins.org/

Current version
2.2.1

nagios-plugins requires the following formulae to be installed:
openssl 1.0.2o_1 SSL/TLS cryptography library
postgresql 10.3 Object-relational database system
mysql 5.7.22 Open source relational database management system

Reverse dependencies

The following formula requires nagios-plugins to be installed:
nrpe 3.2.1 Nagios remote plugin executor

Recent formula history

ilovezfs nagios-plugins: depend on mysql instead of :mysql
ilovezfs Indentation style fixes (#19679)
ilovezfs Use “squiggly” heredocs.
ilovezfs nagios-plugins 2.2.1
Sven Nierlein nagios-plugins: add conflicts to monitoring-plugins

Formula code at GitHub